/*   
Theme Name: Waipoua Child AfriGadget
Theme URI:
Description: waipoua-jke
Author: elmastudio & jke
Author URI: http://www.kikuyumoja.com/
Template: waipoua
Version: 1.05
Tags: Waipoua Child Theme
*/

/* Use @import, to borrow the style sheet from the Waipoua parent theme */
@import url('../waipoua/style.css');

/* Now you can start adding your own styles here. Use !important to overwrite styles if neccessary. */

#comments .comment-avatar img.avatar {
	width:45px;
	height:45px;
        -moz-border-radius: 5px 5px / 5px 5px;
         border-radius: 5px 5px / 5px 5px;	
}

.single-post .entry-meta .author-info img {
	display:inline-block;
	float:left;
	-moz-border-radius: 5px 5px / 5px 5px;
         border-radius: 5px 5px / 5px 5px;
}

.red-btn {
	background:#660306;
	color:#fff;
}